﻿.tax-prep-queue-activity {
    height: 295px;
    overflow: scroll
}

.card.card-custom {
    box-shadow: none;
}

.grid-stack-item-content {
    background-color: #fff;
    cursor: pointer;
}

.apexcharts-menu-icon {
    display: none;
}

.card-fullscreen {
    display: block;
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
}

ssss
#btn-save-exit, #save-exit-setting {
    border: 1px solid #404040;
}

.select2-selection__placeholder,
.select2-selection__rendered {
    font-weight: normal !important;
}

.fc-content {
    text-overflow: ellipsis;
    color: #FFF;
    width: 90%;
}

.fc-nonbusiness {
    background: #fbaeb6 !important;
}

.alert.alert-notice {
    padding: 10px 2rem 10px 0 !important;
    font-size: 14px !important;
}

.input-group .form-control {
    cursor: auto !important;
}

#id-filter {
    text-align: right;
}

.mirror {
    transform: rotateY(180deg)
}

.text-navi {
    color: #23588d !important;
}

.fa-eye-slash:before {
    margin-left: -1px;
}

.form-group label {
    font-size: 14px;
    font-weight: 400;
    color: #3F4254;
}

.checkbox.checkbox-outline > input:indeterminate ~ span {
    background-color: transparent;
    border-color: #3699FF;
}

    .checkbox.checkbox-outline > input:indeterminate ~ span:after {
        border-color: #3699FF;
        border-width: 0 2px 0px 0 !important;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }

.radio-list .radio,
.checkbox-list .checkbox {
    width: fit-content;
}

.permission-select2-container .select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice,
.permission-select2-container .select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice .select2-selection__choice__remove:before {
    color: #fff !important;
}

.radio label,
.checkbox label,
.switch-div label,
.switch-label {
    cursor: pointer;
}

.brand-logo img, .header-logo img {
    height: 35px;
}

.lap-primary-text {
    color: #38a2d9;
}

.lap-secondary-text {
    color: #275e8e;
}

#kt_aside_menu_wrapper,
#message-board-message {
    background: #23588d !important;
}

#message-board-message {
    height: 100vh !important;
    padding: 50px !important;
    overflow: scroll;
}

.font-size-12 {
    font-size: 12px;
}

.font-size-20 {
    font-size: 20px;
}

.side-separator-container {
    text-align: left;
    border-bottom: 1px ridge #b5b5c3;
    line-height: 0.1em;
    margin: 0 0 10px;
    font-weight: normal;
}

    .side-separator-container .side-separator {
        background: #fff;
        padding: 0 10px;
        margin-left: 70px;
    }

.logo-preview img {
    border: 3px solid #ffffff;
    border-radius: 3px;
}

.datatable.datatable-default.datatable-error .datatable-body {
    padding: inherit;
}

.datatable.datatable-default > .datatable-table > .datatable-body .datatable-row.datatable-row-inactive > .datatable-cell {
    background-color: #F3F6F9 !important;
    opacity: 0.8;
}

.datatable.datatable-default > .datatable-table > .datatable-head .datatable-row > .datatable-cell:first-child,
.datatable.datatable-default > .datatable-table > .datatable-body .datatable-row > .datatable-cell:first-child,
.datatable.datatable-default > .datatable-table > .datatable-foot .datatable-row > .datatable-cell:first-child {
    padding-left: 1rem;
}

.datatable .datatable-bg-light-warning .datatable-cell {
    background: #FFF4DE !important;
}

.datatable .datatable-bg-light-error .datatable-cell {
    background: #FFE2E5 !important;
}

.dropzone .dz-preview .dz-error-message {
    top: 150px !important;
}

#toast-container.toast-top-right > .toast {
    max-width: 250px;
}

#toast-container.toast-top-full-width > .toast {
    max-width: 450px;
}

#toast-container.risk-arc-toast > .toast {
    max-width: 550px;
}

.toast-custom-progress {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.1;
}

#PresentText {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.svg-icon.archive-icon {
    background: url('../images/svg-icon/arcHive-icon-white.svg') no-repeat;
    background-size: cover;
    background-size: 24px;
}

.aside-menu .menu-nav .menu-item:hover .svg-icon.archive-icon,
.aside-menu .menu-nav .menu-item.menu-item-active .svg-icon.archive-icon {
    background: url('../images/svg-icon/arcHive-icon-blue.svg') no-repeat;
    background-size: cover;
    background-size: 24px;
}

.svg-icon.tax-icon {
    background: url('../images/tax-white-icon.png') no-repeat;
    background-size: cover;
    background-size: 24px;
}

.aside-menu .menu-nav .menu-item:hover .svg-icon.tax-icon,
.aside-menu .menu-nav .menu-item.menu-item-active .svg-icon.tax-icon {
    background: url('../images/tax-blue-icon.png') no-repeat;
    background-size: cover;
    background-size: 24px;
}

.datatable.datatable-error .datatable-body {
    margin: 10px 0;
}

.popover {
    white-space: inherit !important;
}

    .popover.bs-popover-top > .arrow::after,
    .popover.bs-popover-auto[x-placement^="top"] > .arrow::after {
        border-top-color: #d5e9f6 /*rtl:ignore;; */;
    }

    .popover.bs-popover-bottom > .arrow::after,
    .popover.bs-popover-auto[x-placement^="bottom"] > .arrow::after {
        border-bottom-color: #d5e9f6 /*rtl:ignore;; */;
    }

    .popover.bs-popover-left > .arrow::after,
    .popover.bs-popover-auto[x-placement^="left"] > .arrow::after {
        border-left-color: #d5e9f6 /*rtl:ignore;; */;
    }

    .popover.bs-popover-right > .arrow::after,
    .popover.bs-popover-auto[x-placement^="right"] > .arrow::after {
        border-right-color: #d5e9f6 /*rtl:ignore;; */;
    }

.popover-header {
    color: #fff;
    background: #47ADE0;
}

.popover-body {
    color: #144261;
    background: #d5e9f6;
}

.event-popover {
    width: 350px !important;
    max-width: 350px !important;
}

    .event-popover .popover-body {
        background: #fff;
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
        border-radius: 10px;
        padding: 20px;
    }

    .event-popover .arrow {
        display: none;
    }

#scrollbar-progress-container,
#progress-container {
    border-radius: 0;
    height: 3px;
    z-index: 99;
    position: sticky;
    top: 0;
}

.scrollable-modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    /*box-shadow: inset 0 0 3px grey;*/
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #b5b5c3 !important;
    border-radius: 10px;
}

.tax-prep-queue-activity::-webkit-scrollbar {
    width: 5px !important;
}

.datatable.datatable-default.datatable-bordered > .datatable-table > .datatable-body .datatable-row:last-child {
    border-bottom: 1px solid #EBEDF3 !important;
}

.datatable-row .datatable-cell {
    background: #fff !important;
}

.datatable .datatable-table {
    overflow-x: auto !important;
}

.datatable .datatable-body,
.datatable .datatable-head {
    display: table !important;
    width: 100% !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.btn-add {
    font-size: 14px;
    font-weight: 500;
}

.dropdown-menu:not(.show,.datepicker,.bootstrap-datetimepicker-widget) {
    display: none !important;
}

.resend-invitation-button {
    margin-top: 10px;
}

.resend-invitation-icon {
    position: absolute;
    left: 21px;
    top: 30px;
}

.datatable-toggle-subtable i {
    padding-left: 10px;
}

.btn.btn-light.dropdown-toggle:after {
    padding-top: 3px !important;
}

.datatable.datatable-default.datatable-subtable > .datatable-table > .datatable-body .datatable-row.datatable-row-subtable-expanded > .datatable-cell {
    background: #E1F0FF !important;
}

[id^='firm_list_'].datatable.datatable-default.datatable-subtable > .datatable-table > .datatable-body .datatable-row.datatable-row-subtable-expanded > .datatable-cell {
    background: #C9F7F5 !important
}

.datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle {
    background: none !important;
    border: 1px solid #B5B5C3 !important;
    padding-left: 8px !important;
}

    .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus,
    .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover,
    .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle {
        background: none !important;
        border: 1px solid #B5B5C3 !important;
    }

        .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus .filter-option, .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus:after,
        .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus i, .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover .filter-option,
        .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover:after, .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover i,
        .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle .filter-option, .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle:after,
        .datatable.datatable-default > .datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle i {
            color: #404040 !important;
        }

.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-first,
.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-prev,
.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-next,
.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-last {
    background: #E1F0FF !important;
    border: 1px solid #3699FF !important;
}

    .datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-first i,
    .datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-prev i,
    .datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-next i,
    .datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-last i {
        color: #3699FF !important;
    }

.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link {
    border-radius: 50%;
}

    .datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link:hover {
        background: #3699FF !important;
    }

        .datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link:hover i {
            color: #fff !important;
        }

.navi .navi-item .navi-link.active {
    background-color: #F3F6F9;
}
.aside {
    width: 270px !important;
}
.aside-menu .menu-nav > .menu-item {
    border-bottom: 1px solid #5E6278;
}

    .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text,
    .aside-menu .menu-nav .menu-item:hover > .menu-link .menu-text,
    .aside-menu .menu-nav .menu-item.menu-item-active > .menu-link .menu-icon i,
    .aside-menu .menu-nav .menu-item:hover > .menu-link .menu-icon i {
        color: #3699FF !important;
    }


#riskarc-menu.active,
#riskarc-menu:hover {
    background: #E1F0FF !important;
}

.text-underline {
    text-decoration: underline;
    text-underline-position: under;
}

.wizard-content-height {
    min-height: 400px;
}

.font-radio-title {
    font-size: 14px !important;
}

.display-title {
    font-size: 16px !important;
    font-weight: 500;
}

.text-blue {
    color: blue;
}

.breadcrumb-item + .breadcrumb-item::before {
    font-family: Flaticon2;
    content: "\f1e4";
    font-size: small;
    margin-top: 1px;
}

.input-xs {
    height: 22px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-reset-icon {
    position: absolute;
    top: 37px;
    right: 30px;
}

.disabled,
:disabled,
.disabled-div,
.form-control:disabled,
.form-group .disabled,
.menu-item .disabled,
.datatable-pager-link[disabled=disabled],
.datatable-pager-link:disabled,
.datatable.datatable-default > .datatable-pager > .datatable-pager-nav > li
.select2-container--default.select2-container--disabled .select2-selection--multiple,
.select2-container--default.select2-container--disabled .select2-selection--single {
    pointer-events: none;
    cursor: not-allowed;
    opacity: 0.7;
}

input:read-only {
    opacity: 0.7 !important;
    cursor: not-allowed;
    background: #F3F6F9 !important;
    pointer-events: none;
}

.small {
    font-size: 75%;
}

.bg-default {
    background: #23588d;
    color: #fff;
}

.switch.switch-custom.switch-xs input ~ span:after {
    top: 2px !important;
}

.switch.switch-xs input:empty ~ span:after {
    height: 15px;
    width: 15px;
}

.switch.switch-xs input:empty ~ span {
    height: 20px;
    width: 30px;
}

    .switch.switch-xs input:empty ~ span:before {
        width: 35px;
    }

    .switch.switch-xs input:empty ~ span:before {
        border: 1px solid #adb5bd;
        background-color: transparent;
    }

.switch.switch-custom.switch-xs input:empty ~ span:after {
    border: 1px solid #fff !important;
}

.switch.switch-xs input:checked ~ span:after {
    margin-left: 17px;
}

.switch.switch-custom input:empty ~ span:before {
    background-color: transparent;
    border: 2px solid #adb5bd;
}

.switch.switch-custom input:empty ~ span:after {
    background-color: #adb5bd;
    border: 2px solid #fff;
}

.switch.switch-custom input:checked ~ span:after {
    background-color: #187DE4;
    border: 1px solid #fff;
}

.aside-menu, .list-group-item {
    background-color: transparent;
    color: #fff;
}

.switch input:empty ~ span:after {
    opacity: 1;
}

.planning-table td,
#pre-esp-table > tbody > tr > td {
    vertical-align: middle;
}

.table-budget > thead > tr > td,
#pre-esp-table > thead > tr > td:not(:last-child) {
    vertical-align: bottom;
}

.table-budget thead th, .table thead td {
    padding-bottom: 0;
}

.table-budget tbody:before,
.table-budget tbody:after {
    content: "-";
    /*display: block;*/
    /*line-height: 1em;*/
    color: transparent;
}

.tooltip .tooltip-inner {
    background-color: #404040;
    color: #ffffff;
    max-width: 500px;
    text-align: left
}

.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #404040 !important;
}

.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #404040 !important;
}

.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #404040 !important;
}

.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #404040 !important;
}

.budget-card, .heir-card {
    font-size: 14px;
}

.menu-section-title {
    border-bottom: solid 1px #EEF0F8;
    padding: 9px 25px;
    cursor: pointer;
    min-height: 44px;
    display: flex;
    font-weight: 400;
    font-size: 1rem;
}

.menu-link {
    padding: 15px;
}

.alert.alert-custom {
    padding: 10px 2rem;
    font-size: 15px;
    font-weight: 500;
}

    .alert.alert-custom .alert-icon i {
        font-size: 1.5rem;
    }

.no-bg {
    background: none;
}

.proceess-main-card {
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, .28);
    border: solid 1px #3d9970;
    border-radius: 5px;
    width: 75%;
    margin: auto;
}

.btn-outline-primary:hover {
    color: #FFF;
}

.bootstrap-select.form-control {
    border-color: #f64e60 !important;
}

label.input-validation-error,
label.error {
    color: #F64E60;
}

.field-validation-error:before {
    font-family: "Flaticon";
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23F64E60' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23F64E60' stroke='none'/%3e%3c/svg%3e");
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}

ul.password-tooltip-ul li {
    margin: 1em;
}

ul.password-tooltip-ul {
    list-style-type: none;
    margin-top: 1em;
    margin-left: -10px;
}

li.check-icon-checked:before {
    font-family: 'Line Awesome Free';
    content: "\f058";
    margin: 0 5px 0 -15px;
    color: #1BC5BD;
}

li.check-icon-unchecked:before {
    font-family: 'Line Awesome Free';
    content: "\f057";
    margin: 0 5px 0 -15px;
    color: #F64E60;
}

.header .header-menu .menu-nav > .menu-item > .menu-link {
    padding: 10px;
    border: 1px solid #23588d;
    color: #23588d;
}

.header .header-menu .menu-nav > .menu-item:not(.menu-item-active) > .menu-link:hover {
    background-color: #E1F0FF !important;
    color: #3699FF !important;
}

.header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link:hover {
    background-color: #187DE4 !important;
    color: #FFF !important;
}

.header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
    background-color: #0073b7;
}

.header .header-menu .menu-nav > .menu-item > .menu-link .menu-text {
    font-size: 16px;
}

.header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text {
    color: #ffffff;
}

.custom-callout {
    margin: 20px 0;
    border-radius: 20px;
    height: 170px;
    background: #fff;
}

    .custom-callout img {
        padding: 10px;
        height: 169px;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }

.ribbon.ribbon-clip.ribbon-left .ribbon-target {
    top: 30px;
    left: -11px;
    font-size: 25px;
    background: #3b72aa !important;
}

.intro {
    font-size: 20px;
}

.btn-maroon {
    background: #B00022;
    border-color: #800000;
    color: #FFFFFF;
}

    .btn-maroon i {
        color: #FFFFFF;
    }

    .btn-maroon:hover {
        background: #B00022;
        border-color: #800000;
        color: #FFFFFF;
    }

#question-list .list-group-item {
    padding-left: 0;
}

.income-concerns {
    align-items: center;
}

    .income-concerns:first-child h4 {
        margin-top: 0px
    }

    .income-concerns h4 {
        margin: 30px 0;
    }

    .income-concerns .label-name {
        text-align: left;
        font-size: 14px !important;
        padding-top: 10px;
    }

.has-search .form-control:not(#id-filter) {
    padding-left: 2rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.loading {
    text-align: left;
    margin-left: 180px;
}

    .loading:after {
        display: inline-block;
        animation: dotty steps(1,end) 1s infinite;
        content: '';
    }

.datatable-sticky .datatable-table {
    border-collapse: separate !important;
    border-spacing: 0 !important;
}

#compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='id'],
#compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='no'],
#compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='fileName'],
#insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='id'],
#insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='no'],
#insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='clientLogin.clientData.name'] {
    position: sticky;
    left: 0;
    z-index: 3;
}

#compliance_documents.datatable-sticky .datatable-table .datatable-row [data-field='fileName'],
#insurance_documents.datatable-sticky .datatable-table .datatable-row [data-field='clientLogin.clientData.name'] {
    left: 111px !important;
    z-index: 6;
    box-shadow: 5px 0 5px -5px #333;
}

.timeline.activity-log.timeline-5 .timeline-item .timeline-label {
    width: 180px;
    font-size: 1.1rem;
    color: #144261 !important;
}

.timeline.timeline-5 .timeline-item .timeline-label {
    width: 140px;
    font-size: 0.9rem;
    color: #144261 !important;
}

.timeline.activity-log.timeline-5:before {
    left: 180.5px;
}

.timeline.timeline-5:before {
    left: 140.5px;
}

.timeline.activity-log.timeline-5 .timeline-content {
    font-size: 1.1rem;
}

.hr {
    border-top: solid 1px #ebedf3;
    margin: 5px 0;
}

.text-maroon {
    color: #800000 !important
}

.label-sm {
    height: 15px !important;
    width: 15px !important;
    font-size: 10px !important;
}

@keyframes dotty {
    0% {
        content: '';
    }

    25% {
        content: '.';
    }

    50% {
        content: '..';
    }

    75% {
        content: '...';
    }

    100% {
        content: '';
    }
}
